@import url('https://fonts.googleapis.com/css?family=Faster+One|Ubuntu&display=swap');
body {
    margin: 0%;
    font-family: 'Ubuntu', sans-serif;
    background-color: #d5e1c3;
}

h1 {
    color: #006900;
}

h2 {
    color: #006900;
}

header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-bottom: 10%;
    width: 100%;
}

.topBoxLeft {
    background-color: #137224;
    display: flex;
    text-align: center;
    flex-direction: column;
    /* margin-left: 20%;*/
}

.topBoxLeft img {
    width: 200px;
    height: 200px;
    text-align: center;
    padding-top: 20px;
}

.topBoxLeft p,
.topBoxLeft h1 {
    color: white;
    text-shadow: 1px 3px 0 #000000, 1px 2px 5px #000000;
}

.topBoxLeft p {
    display: none;
}

.menu {
    background-color: #137224;
}

.menu nav {
    /* width: 400px;*/
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.menu a {
    padding: 40px 50px 30px 50px;
    text-decoration: none;
    color: white;
    text-shadow: 1px 3px 0 #000000, 1px 2px 5px #000000;
}

main {}

.info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-left: 0%;
}

.udaje {
    background-color: white;
    flex: 1;
    padding: 2%;
    margin: 5% 2% 2% 2%;
    z-index: 10;
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
}

.udaje h3 {
    color: #006900;
    text-align: center;
}

.udaje ul {
    margin-left: 5%;
}

.udaje a {
    text-decoration: none;
    color: #000000;
    justify-content: center;
}


/*nav {
    padding-top: 10px;
}

#top {
    background-color: rgb(0, 100, 0, 0.9);
    padding: 0px 2% 0px 2%;
    box-shadow: 0 5px 5px rgb(0, 100, 0, 0.5);
}

#top h1 {
    margin-bottom: 0%;
    margin: 0%;
    text-align: center;
    color: aliceblue;
    padding-top: 10px;
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
}

nav a {
    
    text-decoration: none;
    color: aliceblue;                                                                               
    padding: 0px 20px 0px  20px;
    display: block;
    text-align: center;
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
}*/

#text {
    text-align: center;
    margin: 5% 10%;
    padding: 20px;
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    margin-top: 10%;
    background-color: white;
}

#cont {
    text-align: center;
    padding-top: 2%;
}

.udaje h2 {
    text-align: center;
}

#text h1 {
    text-align: center;
    color: #006900;
}

#odkaz1 {
    color: black;
}

#odkaz1:hover {
    background-color: rgb(255, 255, 255, 0.0);
}

#imp article p {
    text-align: justify;
}

@media(min-width:800px) {
    .topBoxLeft {
        background-color: #137224;
        height: 400px;
        width: 400px;
        display: flex;
        justify-items: center;
        text-align: center;
        flex-direction: column;
        /* margin-left: 20%;*/
    }
    .topBoxLeft p {
        display: block;
    }
    header {
        justify-content: space-around;
        flex-direction: row;
        background-image: url(pics/4.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px 0% 20% 0%;
        width: 100%;
    }
    .menu {
        display: flex;
        text-align: center;
        height: 50px;
    }
    .menu nav {
        flex-direction: row;
        align-items: baseline;
        justify-content: space-between;
    }
    .menu a {
        padding: 13px 50px 0px 50px;
        text-decoration: none;
        align-items: center;
        text-align: center;
    }
    .menu a:hover {
        color: rgb(250, 189, 21);
        transition: 0.5s;
    }
    main {
        text-align: center;
        padding-left: 30%;
    }
    #text {
        background-color: white;
        padding: 2%;
        margin: -15% 20% 2% 2%;
        z-index: 10;
        width: 50%;
    }
    .info {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        margin: 40px;
        padding: 20px;
    }
    .udaje a:hover {
        color: #006900;
    }
    /*  #top {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
        padding-top: 20px;
    }
    nav {
        display: flex;
        justify-content: space-around;
        padding-bottom: 15px;
    }
    #top h1 {
        text-align: left;
        /* padding-bottom: 28px;
    }
    #img {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin: 5% 5% 5% 5%;
        padding: 1%;
    }
    #text {
        margin: 5% 30%;
    }*/
}

main {
    padding-top: 2%;
}

#img img {
    width: 100%;
    border: solid 1px;
    /* box-shadow: 10px 10px 5px rgb(255, 255, 255,0.5);**/
    box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.4);
}

footer {
    background-color: white;
    padding: 10px;
    text-align: center;
}

footer p {
    color: #006900;
    font-size: bold;
}